
.piFinanceLogo{
    width: 30%;
    position: relative;
    bottom: -5px;
}

.dotsBlock{
  float: left;
  width: 15%;
  align-items: center;
  display: flex;
  justify-content: space-between;
  margin-right: 30px;
  margin-left: 15px;
  margin-top: 2%;
}
.dots{
    width: 15px;
    height: 15px;
    background: #b40155;
    border-radius: 50%;
    align-items: center;
}
.Block{
    display: flex;
    margin: 5% 5% 5%;
	flex-direction: column;
	align-items: center;
}
.BigText{
    font-style: italic;
    text-align: center;
    width: 70%;
    font-size: 2.5vmax;
    color: #1C0E43;
    margin-top: 5%;
}
.SmallText{
    text-align: center;
    font-size: 2vmax;
    margin-top: 4%;
}
.ScreenLi{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    margin-top: 4%;
    margin-bottom: 4%;
}
.moduleImg{
    -webkit-filter: drop-shadow(5px 5px 5px #222);
    filter: drop-shadow(5px 5px 5px #222);
    width: 80%;
    margin: auto;
    margin-bottom: 4%;
}
.List{
    width: 80%;
    font-size: 2vmax;
    margin: auto;
}
.SmallBlock{
  display: flex;
  width: 100%;
  margin: auto;
}
.SmallBlockText{
  text-align: left;
	width: 100%;
	font-size: 2vmax;
	margin: 2%;
}
.SmallBlockLeft{
  margin-left: 3%;
  width: 20%;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.SmallBlockRight{
  margin-right: 3%;
  width: 20%;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: flex-end;
}
.forRightLi:before{
    margin-right: 0.5em;
}
@media (orientation: landscape){
  .ScreenLi{
      flex-direction: row;
  }
  .SmallBlockText{
    text-align: justify;
  }
  .SmallBlockRight{
   justify-content: space-between;   
  }
  .moduleImg{
    width: 40%;
    margin-bottom: auto;
  }
  .List{
    width: 40%;
  }
}
@media (orientation: landscape) and (min-width: 1200px){
  .BigText{
      font-size: 2vmax;
  }
  .SmallText{
      font-size: 1.5vmax;
  }
  .List{
      font-size: 1.5vmax;
  }
  .piFinanceLogo{
    width: 40%;
    bottom: -9px;
  }
  .SmallBlockText{
    font-size: 1.5vmax;
  }
  .SmallBlock{
    width: 80%;
  }
  .SmallBlockLeft{
    margin-right: 5%;
    width: 15%;
  }
  .SmallBlockRight{
    margin-left: 5%;
    width: 15%;
  }
}
